{% extends 'base.html' %}

{% block content %}

<div class="container text-primary-emphasis">
  <h1>{% block title %} Conta do usuário: {{ usuario }} {% endblock %}</h1>
  <div class="container bg-primary-subtle border border-primary-subtle rounded">
     <div class="row">
        <div class="col">	
	  {{ conta }}
        </div>
        <div class="col">	
	  Secret: <b> {{ secret }} </b>
        </div>
        <div class="col">	

          {% if message %}
             <h2>{{ message }}</h2>
          {% endif %}

        </div>
    </div>
    <div class="row">
      <div class="col">	
        <div class="mb-3">
          <a class="nav-link" href="{{ url_for('login') }}">Login</a>
        </div>
      </div>
    </div>
  </div>
</div>

{% endblock %}
